Almico's Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000884SpeedFanHardware supportpublic2007-05-23 09:442008-05-14 19:55
ReporterJaapMeijer 
Assigned Toalfredo 
PrioritynormalSeverityfeatureReproducibilityalways
StatusresolvedResolutionfixed 
Platformcore2Duo serverOSWindows Home Server BetaOS VersionBeta2
Product Version4.32 
Target VersionFixed in Version4.34 
Summary0000884: Request for add support for WINBOND W83793G
Descriptionspeed fan is detecting a W83627EHF chip and not the 83627EHG-A hat I have on my Asus P5M2-M board. the board is in ASUS RS100-E4/P12 server with 6300 core2duo and 2 WD500Gb drives. The info form he drives and LM75 seems ok, but not from the winbond. Would be great if you could add support, so that I can control the fans. I have already run the reporting tool in our program and sent the data.
Many thanks!
Steps To Reproducepermanent
Additional InformationThe chip is definitely WINBOND W83627EHG-A, However Speedfan detects a
A W83627EHF it detects temperatures ok:
System winbond NOT OK -48
CPU Winbond NOT OK -48
AUX Winbond NOT OK -48
Temp LM75 OK 31
Temp LM75 Not OK -128
HD0 OK 37
HD1 OK 43
Core0 OK 33
Core1 OK 33
Voltages seem ok (from winbond)
Vcore 2.04
+12V 13.46
AVcc 3.25
The fans however all show the winbond as relevant chip but
All show 0rpm and I am unable to control any.
The specs for the server:
http://www.asus.com/products.aspx?l1=9&l2=40&l3=116&l4=0&model=1476&modelmenu=2 [^]

TagsNo tags attached.
Motherboard Model
Video Card ModelxgI Z7 on board
Attached Files? file icon debug.nfo [^] (37,925 bytes) 2007-05-23 09:44

- Relationships

-  Notes
(0002635)
JaapMeijer (reporter)
2007-07-20 09:46

Reminder sent to: almico

Dear Alfredo,
I have a problems sending emails to you. Do you think this problem will be solvable? (You are my only hope, so my fingers are firmly crossed). If you need further info, please let me know. Many thanks, Jaap
(0002826)
JaapMeijer (reporter)
2007-09-05 18:22

Dear Alfredo, did you get a chance to look at my request. I twould be great to know if yo think it is solvable. Thanks, Jaap
(0002827)
JaapMeijer (reporter)
2007-09-05 18:24

Reminder sent to: almico

Dear Alfredo, did you have a chance to look at this issue? It would be great to know whether you think it is solvable.
Kind regards
Jaap
(0002828)
alfredo (manager)
2007-09-05 18:32

Please, upload here the result of a SEND REPORT. I can't understand which is the issue. If it's a naming convention, consider that those two chips share exactly the same datasheet. Asus, sometime, don't use all available temperature sensors too.
(0002870)
alfredo (manager)
2007-09-18 10:05

I changed the subject of this issue to reflect the real name of the chip that requires to be supported. I will add full support for this chip in 4.34 beta, which might see the light in a week or so.
(0002929)
JaapMeijer (reporter)
2007-09-20 18:33

Great news, looking forward to the beta. Thanks for all the hard work.
(0003060)
JaapMeijer (reporter)
2007-10-10 18:31

Hi Alfredo,

i have tried the beta on my P5M2-m board but unfortunately the fans still show zero.

I have sent a report.

Please let me know if you have not received it. I wish there was any more info I could give. Pleas ask if you need something.
Kind regards, Jaap
(0003061)
norman02us (reporter)
2007-10-10 18:39
edited on: 2007-10-10 18:39

Did you raise the fan divisors to 8 oder 16? This is necessary for low rpms for Speedfan to read it.

(0003062)
alfredo (manager)
2007-10-11 01:11

JaapMeijer you have two betas. One is newer and should read 6 temperatures and 12 fan speeds. Very few readings are used on your hardware.

- Issue History
Date Modified Username Field Change
2007-05-23 09:44 JaapMeijer New Issue
2007-05-23 09:44 JaapMeijer File Added: debug.nfo
2007-05-23 09:44 JaapMeijer Video Card Model => xgI Z7 on board
2007-07-20 09:46 JaapMeijer Note Added: 0002635
2007-09-05 18:22 JaapMeijer Note Added: 0002826
2007-09-05 18:24 JaapMeijer Note Added: 0002827
2007-09-05 18:32 alfredo Note Added: 0002828
2007-09-05 18:32 alfredo Severity major => feature
2007-09-05 18:32 alfredo Status assigned => acknowledged
2007-09-18 10:05 alfredo Note Added: 0002870
2007-09-18 10:05 alfredo Summary Request for add support for WINBOND W83627EHG-A => Request for add support for WINBOND W83793G
2007-09-20 18:33 JaapMeijer Note Added: 0002929
2007-10-10 18:31 JaapMeijer Note Added: 0003060
2007-10-10 18:39 norman02us Note Added: 0003061
2007-10-10 18:39 norman02us Note Edited: 0003061
2007-10-11 01:11 alfredo Note Added: 0003062
2008-05-14 19:55 alfredo Status acknowledged => resolved
2008-05-14 19:55 alfredo Resolution open => fixed
2008-05-14 19:55 alfredo Fixed in Version => 4.34


Copyright © 2000 - 2018 MantisBT Team
Time: 0.4021 seconds.
memory usage: 8,117 KB
Powered by Mantis Bugtracker